/* ==========================================================================
Global Settings
========================================================================== */

/*
* Remove text-shadow in selection highlight: h5bp.com/i
* These selection rule sets have to be separate.
* Customize the background color to match your design.
*/

::-moz-selection {
 background: #b3d4fc;
 text-shadow: none;
}
::selection { background: #b3d4fc; text-shadow: none; }
/*
* Body settings, change it as required
*/

body { /* font-family: 'Open Sans', sans-serif;*/ font-family: Tahoma, Verdana, Segoe, sans-serif !important; font-size: 1em; line-height: 1.4; }
/*
* Headings
*/

h1, h2, h3, h4, h5, h6 { /* font-family: 'Open Sans', sans-serif; */ font-weight: bold; text-rendering: optimizeLegibility; margin-top: 0px; }
/*
* Paragraphs
*/

p { font-weight: normal; margin-top: 0px; }
/*
* Links
*/

a { color: #2ba6cb; text-decoration: none; line-height: inherit; }
a:hover { /*color: #2795b6;*/; text-decoration: none; }
a:focus { color: inherit; outline: none; text-decoration: none; }
p a, p a:visited { line-height: inherit; }
/*
* A better looking default horizontal rule
*/

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
/*
* Remove the gap between images and the bottom of their containers: h5bp.com/i/440
*/
img { vertical-align: middle; max-width: 100%; height: auto; -ms-interpolation-mode: bicubic; }
/*
* Remove default fieldset styles.
*/

fieldset { border: 0; margin: 0; padding: 0; }
/*
* Allow only vertical resizing of textareas.
*/

textarea { resize: vertical; }
/* ==========================================================================
Helper classes
========================================================================== */

.display-none { display: block; }
 @media (max-width:767px) {
.display-none { display: none; }
}
/*
* Floats
*/

.left { float: left !important; }
.right { float: right !important; }
/*
* Text Alignment
*/

.text-left { text-align: left; }
.text-right { text-align: right; }
.text-center { text-align: center; }
/*
* Image Alignment
*/

img.alignleft { float: left; margin: 0 10px 10px 0; display: inline; }
img.alignright { float: right; margin: 0 0px 10px 10px; display: inline; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; margin-bottom: 10px; }
/*
* Hide visually and from screenreaders, but maintain layout
*/

.invisible { visibility: hidden; }
/*
* Clearfix: contain floats
*/

/*
* More semantic version as described in http://css-tricks.com/snippets/css/clear-fix/
*/
.group:after { content: ""; display: table; clear: both; }
/*
* older method of adding empty tags for clearing
*/
.clear { clear: both; height: 1px; line-height: 1px; }
/*
* Chromeframe
*/
.chromeframe { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }
/*
* Other
*/


/* ==========================================================================
Layout
========================================================================== */


/* 
*Container
*/
.container { max-width: 1070px; }
/*
*topbar
*/
#topbar { border-top: 18px solid #999999; margin-bottom: 10px; }
#topbar .language { margin-top: 0; }
#topbar .language p { font-size: 14px; line-height: 30px; color: #000; font-weight: 800; font-family: 'Open Sans', sans-serif; margin: 0; }
#topbar .language p a { color: #000; margin-right: 7px; }
/* 
*Header
*/
#header { margin-bottom: 5px; }
#header .logo .logo-image { float: left; }
#header .logo .inner { display: block; padding-left: 230px; color: #0066cc; font-family: 'Open Sans', sans-serif; font-size: 14px; line-height: 20px; padding-top: 12px; }
#header .visible-md { display: none; }
 @media (max-width:767px) {
#header .visible-md { display: block; }
#header .logo { margin-bottom: 20px; text-align: center; }
#header .logo .logo-image { float: none; }
#header .user-panel { float: none; }
#header .logo .inner { display: none; }
}

/* 
*Banner
*/
#banner .banner-image { width: 100%; }
 @media (max-width:767px) {
#banner { margin-bottom: 10px; }
}
/*
*dashboard
*/
#dashboard { margin-bottom: 20px; }
#dashboard .row { margin: 0 -6px; }
#dashboard .row .column { padding: 0 6px; }
#dashboard .links { text-align: center; }
#dashboard .links h2 { font-size: 24px; line-height: 26px; color: #fff; font-weight: 800; font-family: 'Open Sans', sans-serif; text-transform: uppercase; }
#dashboard .links p { font-size: 14px; line-height: 16px; color: #fff; font-weight: 400; font-family: 'Karla', sans-serif; }
#dashboard .newsletter { background: #0066cc;  border-radius: 5px; padding: 10px 10px; }
#dashboard .newsletter h2 { color:#fff; font-size:22px; }
#dashboard .newsletter h3 { color:#fff; font-size:13px; }
#dashboard .newsletter .form { background:transparent; padding: 0px; border-radius: 0px; margin-bottom: 0px; text-align:center; }
#dashboard #mce-EMAIL { width: calc(100% - 100px); margin-right: -5px; height: 40px; vertical-align: top; padding: 0 5px; }
#dashboard #mc-embedded-subscribe { max-width: 100px; height: 40px; vertical-align: top; font-size: 15px; padding: 0 10px; text-transform:uppercase; color:#fff; }
 @media (max-width:991px) {
#dashboard .links h2 { font-size: 16px; }
}
/* 
*Main Navigation
*/
#main-navigation { margin-bottom: 15px; position: relative; }
#main-navigation ul { margin: 0; padding: 0; margin-top: 39px; }
#main-navigation li { list-style: none; text-transform: uppercase; color: #000; font-size: 18px; line-height: 20px; font-weight: 400; font-family: 'Karla', sans-serif; display: inline-block; margin-right: 17px; position: relative; }
#main-navigation li a { color: inherit; padding-bottom: 5px; display: inline-block; border-bottom: 6px solid rgba(0,0,0,0); }
#main-navigation li.active a, #main-navigation a:hover { border-color: #0066cc; }
#main-navigation ul ul { position: absolute; display: none; top: 31px; min-width: 163px; margin-top: 0; left: -35px; background: #fff; z-index: 1000; }
#main-navigation ul li.parent:hover ul { display: block; }
#main-navigation ul li.parent ul { border: 1px solid #448fda; min-width: 165px; padding: 0px 0 0px; }
#main-navigation ul li.parent ul li { display: block; font-size: 14px; text-transform: none; font-weight: 400; margin: 0; }
#main-navigation ul li.parent ul li a { border: 0; display: block; padding: 15px 2px 15px 13px; }
#main-navigation ul li.parent ul li.active a, #main-navigation ul li.parent ul li a:hover { border: 0; background: #b0d0ef; }
#main-navigation li.products { color: #fff; font-weight: 700; background: #0066cc; position: relative; }
#main-navigation ul li.products ul { min-width: 455px; padding: 0; top: 32px;  }
#main-navigation ul li.products ul li { width: 50%; float: left; vertical-align: top; border-bottom: 1px dashed #958e8d; border-left: 1px dashed #958e8d; vertical-align: middle; text-align: center; color: #0066cc; font-weight: 700; }
#main-navigation ul li.products ul li:nth-child(2n+1) { border-left: 0; }
#main-navigation ul li.products ul li.none { border-bottom: 0; }
#main-navigation ul li.products ul li a { padding: 15px 2px 15px 5px; }
#main-navigation li.products:before { content: ''; display: inline-block; background: url(../images/product-before.png); width: 13px; height: 32px; position: absolute; top: 0; left: -13px; }
#main-navigation li.products:after { content: ''; display: inline-block; background: url(../images/product-after.png); width: 35px; height: 35px; position: absolute; top: -1px; right: -18px; }
#main-navigation li.products a { border: 0; padding: 6px; padding-right: 19px; }
/* #main-navigation ul li.parent.products ul li.active a , #main-navigation ul li.parent.products ul li a:hover { background: rgba(0,0,0,0); } */

@media (max-width:1100px) {
#main-navigation li { margin-right: 10px; }
}
@media (max-width:991px) {
#main-navigation ul { margin-top: 30px; }
#main-navigation li { font-size: 14px; margin-right: 5px; }
}
@media (max-width:767px) {
#main-navigation { margin-bottom: 25px; }
body.open-menu #main-navigation ul { left: 0; transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -webkit-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -moz-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -o-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -ms-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
#main-navigation .search-form p{ display: none; }
#main-navigation .search-form p.group{ display: block; margin-top:25px; }
#main-navigation ul { position: absolute; left: -100%; top: 25px; background: #fff; z-index: 100; margin: 0; width: 100%; padding: 0 20px; transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -webkit-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -moz-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -o-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -ms-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
#main-navigation li { display: block; }
#main-navigation ul li.parent ul { position: relative; top: 0; left: 0; padding: 0; margin-bottom: 10px; }
#main-navigation ul li.parent.products ul { top: 0; }
}
@media (max-width:640px) {
#main-navigation ul li.parent ul li a { padding: 5px 2px 5px 13px; }
#main-navigation ul li.parent.products ul, #main-navigation ul li.parent ul { min-width: 100%; }
#main-navigation ul li.parent.products ul li { float: none; min-width: 100%; }
}
/*
*menu-btn
*/
.menu-btn { display: none !important; background: rgba(0,0,0,0); border: 0; float: left; }
.menu-btn .line { display: block; width: 40px; height: 5px; background: #285cd6; margin-bottom: 3px; position: relative; transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -webkit-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -moz-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -o-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -ms-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
body.open-menu #main-navigation .menu-btn span.line:nth-child(2n) { opacity: 0; transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -webkit-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -moz-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -o-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -ms-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
body.open-menu #main-navigation .menu-btn span.line:first-child { -ms-transform: rotate(43deg); -webkit-transform: rotate(43deg); transform: rotate(43deg); top: 10px; transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -webkit-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -moz-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -o-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -ms-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
body.open-menu #main-navigation .menu-btn span.line:last-child { -ms-transform: rotate(-43deg); -webkit-transform: rotate(-43deg); transform: rotate(-43deg); bottom: 6px; transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -webkit-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -moz-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -o-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -ms-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
@media (max-width:767px) {
#main-navigation .menu-btn { border: 0; padding: 0; }
.menu-btn { display: block !important; position: absolute; left: 15px; top: 50%; margin-top: -11px; height: 22px; border: 0; padding: 0; }
}
/*
*slideshow
*/
#slideshow { position: relative; }
#slideshow .controls { position: absolute; top: 3px; right: 5px; z-index: 10; }
/*#slideshow .controls .button { color: #cc9900; width: 18px; height: 18px; background: #cccccc; border-radius: 50%; text-align: center; border: 1px solid #eddea9; }

/*
*carousel
*/
#carousel { position: relative; }
#carousel ul { margin: 0; padding: 0; }
#carousel li { list-style: none; width: 273px; height: 233px; float: left; }
#carousel .content { background: #cc9900; padding: 0; padding: 15px 30px; position: relative; }
#carousel .heading:after { display: none; }
#carousel .figure { background: #fff; width: 100%; margin: 0; text-align: center; padding: 55px 0 48px; }
#carousel .figure img { width:75%; }
#carousel .content p.view, #carousel .content p.view a { color: #fff; }
#carousel .controls { position: absolute; top: 50%; margin-top: -20px; right: 5px; z-index: 10; width: 100%; }
#carousel .controls .left-arrow { left: 10px; top: 0px; position: absolute; }
#carousel .controls .right-arrow { right: 0; top: 0px; position: absolute; }
 @media (max-width:767px) {
	#carousel .content { padding: 15px 30px; }
  #carousel .figure { padding: 5px 0 48px; }
  #carousel .figure img { width:auto; }
}
@media (max-width:640px) {
#carousel .figure { padding: 10px 0; }
}
/*
*carousel2
*/
#carousel2 { padding-bottom: 40px; border-bottom: 1px dashed #fff; }
#carousel2 .container { position: relative; }
/*
*video
*/
#video { position: relative; text-align:center; }
#video .image1 { width: 100%; border: 1px solid #000; }
@media (max-width:767px) {
  #video .image1  { width:auto; }
}
/*
*sidebar
*/
#sidebar { border: 1px solid #ccc; padding-top: 65px; padding-bottom: 65px; margin-top: -42px; background: #fff; }
#sidebar .heading { border-top: 4px solid #0066cc; border-bottom: 4px solid #0066cc; padding: 3px 0; margin-bottom: 40px; }
#sidebar .heading h2 { font-size: 18px; font-weight: 800; color: #000; padding: 0 24px; margin: 0; font-family: 'Open Sans', sans-serif; }
 @media (max-width:767px) {
#sidebar { margin-top: 0; padding-top: 15px; padding-bottom: 15px; margin-bottom: 20px; }
#sidebar .heading { margin-bottom: 15px; }
}
/*
*breadcrumbs
*/
#breadcrumbs { margin-bottom: 35px; }
#breadcrumbs p { font-size: 14px; line-height: 30px; color: #000; font-family: 'Karla', sans-serif; }
#breadcrumbs p a { position: relative; color: #000; }
#breadcrumbs p a:after { content: '>'; color: #000; font-size: 14px; display: inline-block; padding: 0 4px; }
 @media (max-width:767px) {
#breadcrumbs { display: none; }
}
/*
*video
*/
#video { margin-bottom: 5px; }
#video .video-image { border: 1px solid #cccccc; }
/* 
*Footer
*/
#footer { color: #fff; background:#0066cc url(../images/footer-background.jpg) no-repeat top center; padding-top: 70px; }
#footer p { font-size: 14px; line-height: 16px; font-weight: 400; font-family: 'Karla', sans-serif; color: #fff; }
#footer p span { display: block; text-transform: uppercase; font-weight: 800; font-family: 'Open Sans', sans-serif; }
#footer .column1 { float: right; text-align: center; }
#footer .sociable { margin: 0; padding: 0; margin-bottom: 30px; }
#footer .sociable li { list-style: none; margin: 0 4px; width: 49px; height: 49px; background: #fff; border-radius: 50%; display: inline-block; line-height: 49px; font-size: 20px; color: #0066cc; text-align: center; }
#footer .sociable a { color: #0066cc; }
#footer .newsletter { width: 76%; margin: 0 auto; background: #a3c8ed; padding: 20px 80px; margin-bottom: 60px; }
#footer .newsletter h2 { color: #000; font-size: 24px; line-height: 24px; font-weight: 800; font-family: 'Open Sans', sans-serif; margin-bottom:20px; }
#footer .newsletter .form input[type="text"] { border:1px solid #a3c8ed; background: #deebf9; color: #999999; font-size: 24px; line-height: 24px; padding: 5px 10px 5px; min-width: 72%; float: left; }
#mc_embed_signup input.mce_inline_error { border:1px solid red !important; outline: 0; }
#footer .newsletter .button2 { float: right; }
#footer h3 { font-size: 18px; line-height: 20px; font-weight: 800; font-family: 'Open Sans', sans-serif; margin-bottom: 30px; }
#footer .list1 { margin-bottom: 70px; }
#footer .copyright { text-align: center; font-size: 12px; line-height: 18px; font-weight: 400; font-family: 'Karla', sans-serif; }
#footer .copyright a { color:#fff; }
#footer .newsletter .form { background:none; padding:0; margin:0; }
 @media (max-width:1100px) {
#footer .newsletter { width: 85%; margin-bottom: 30px; }
}
@media (max-width:991px) {
#footer .list1 { margin-bottom: 20px; }
#footer h3 { font-size: 17px; margin-bottom: 10px; }
#footer .newsletter { width: 90%; padding: 15px; }
}
@media (max-width:767px) {
#footer .sociable li { margin: 0 2px; }
#footer .column1 .right, #footer .column1 { text-align: left; float: none; width: inherit; }
#footer .newsletter { width: 100%; }
}
@media (max-width:640px) {
#footer .newsletter h2 { font-size: 20px; line-height: 20px; }
#footer .newsletter .button2 { float: none; }
#footer .newsletter .form input[type="text"] { min-width: 100%; float: none; margin-bottom: 10px; font-size: 20px; line-height: 20px; }
}
/* ==========================================================================
Common Functionalities & UI Elements
========================================================================== */

/*
* Post
*/
.post dl, .post dt, .post dd, .post ul, .post ol, .post li, .post h1, .post h2, .post h3, .post h4, .post h5, .post h6, .post pre, .post p, .post blockquote, .post th, .post td { margin: 0; padding: 0; font-size: 14px; direction: ltr; list-style-position: inside; }
.post p, p { font-family: inherit; font-weight: normal; font-size: 14px; color: #000; line-height: 30px; margin-bottom: 17px; }
.post p.lead { font-size: 17.5px; line-height: 1.6; margin-bottom: 17px; }
.post h1, .post h2, .post h3, .post h4, .post h5, .post h6 { font-weight: bold; font-style: normal; color: #222222; text-rendering: optimizeLegibility; line-height: 1.1; margin-bottom: 14px; margin-top: 14px; }
.post h1 small, .post h2 small, .post h3 small, .post h4 small, .post h5 small, .post h6 small { font-size: 60%; color: #6f6f6f; line-height: 0; }
.post h1 { font-size: 44px; }
.post h2 { font-size: 37px; }
.post h3 { font-size: 27px; }
.post h4 { font-size: 23px; }
.post h5 { font-size: 18px; }
.post h6 { font-size: 14px; }
.post code { font-weight: bold; background: #ffff99; }
/* Post - Lists ---------------------- */
.post ul, .post ol, .post dl { font-size: 14px; line-height: 1.6; margin-bottom: 17px; list-style-position: outside; }
.post ul li ul, .post ul li ol { margin-left: 20px; margin-bottom: 0; }
.post ol { margin-left: 20px; }
.post ol li ul, .post ol li ol { margin-left: 20px; margin-bottom: 0; }
/* Post - Blockquotes ---------------------- */
.post blockquote, .post blockquote p { line-height: 1.5; color: #6f6f6f; }
.post blockquote { margin: 0 0 17px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
.post blockquote cite { display: block; font-size: 13px; color: #555555; }
.post blockquote cite:before { content: "\2014 \0020"; }
.post blockquote cite a, .post blockquote cite a:visited { color: #555555; }
/*===================================================
DEFAULT SETTINGS
===================================================*/

/*
*user-panel
*/
.user-panel { float: right; }
.user-panel p { font-size: 18px; line-height: 20px; color: #000000; font-family: 'Karla', sans-serif; text-transform: uppercase; display: inline-block; }
.user-panel p a { color: inherit; margin-right: 30px; }
, .user-panel p a:hover {
color: inherit;
}
 @media (max-width:991px) {
.user-panel p a { margin-right: 20px; }
}
@media (max-width:767px) {
.user-panel p { float: left; line-height: 35px; margin: 0; }
.user-panel .button1 { float: right; }
.user-panel .button1 span { display: none; }
.user-panel .button1 i { margin: 0; }
.user-panel p a { margin-right: 5px; font-size: 16px; }
}
/*
*search-form
*/
.search-form p { position: relative; margin-bottom: 5px; }
.search-form a { font-weight: 800; font-size: 24px; line-height: 17px; color: #999999; font-family: 'Open Sans', sans-serif; margin-bottom: 5px; display: inline-block; }
.search-form .need-help { font-size: 18px; color: #0066cc; font-family: 'nexa'; margin-right: 5px; font-weight: 400; }
.search-form input[type="text"] { background: rgba(0, 0, 0, 0); border: 1px solid #999999; border-radius: 5px; color: #999999; float: left; font-size: 24px; font-weight: 400; font-family: 'Karla', sans-serif; width: 100%; padding: 0 55px 0 20px; height: 36px; }
.search-form input[type="submit"] { background: url("../images/search-icon.jpg"); border: 0; position: absolute; height: 34px; line-height: 20px; width: 43px; right: 1px; top: 1px; }
 @media (max-width:991px) {
.search-form a { font-size: 18px; }
.search-form p { margin-bottom: 5px; }
}
/*
*form1
*/
.form1 ul { margin: 0; padding: 0; margin-bottom: 15px; }
.form1 li { list-style: none; margin-bottom: 30px; }
.form1 .button { padding: 10px 20px; }
/*
*selectbox
*/
.selectbox { position: relative; width: 20%; }
.selectbox::after { background: #f5f5f5 url("../images/selectbox-arrow.jpg"); content: ""; height: 21px; pointer-events: none; position: absolute; right: 5px; top: -1px; width: 17px; }
.selectbox select { background: #fff; border: 1px solid #cccccc; color: #000; height: 23px; padding: 0; width: 20%; font-size: 18px; font-weight: 400; font-family: 'Karla', sans-serif; vertical-align: middle; padding: 0 14px; position: relative; }
 @media (max-width:991px) {
.selectbox::after { right: 4px; }
}	
/*
*list1
*/
.list1 { margin: 0; padding: 0; }
.list1 li { list-style: none; font-size: 12px; line-height: 24px; color: #fff; font-weight: 400; font-family: 'Karla', sans-serif; }
.list1 a { color: #fff; }
/*
*list2
*/
ul.list2 { margin: 0; padding: 0; padding: 0 24px; }
.list2 li { list-style: none; font-size: 14px; color: #000; font-weight: 700; font-family: 'Karla', sans-serif; margin-bottom: 5px; }
.list2 ul { padding: 0; }
.list2 li li { font-weight: 400; }
.list2 li a { color: #000; border-bottom: 3px solid #fff; }
.list2 li:hover > a, .list2 li.active > a { border-bottom: 3px solid #0066cc; }
 @media (max-width:767px) {
ul.list2 { padding: 0 12px; }
   #sidebar ul.list2 { display:none; }
   #sidebar .heading h2 { cursor:pointer; position:relative; }
   #sidebar .heading h2:after { content:'+'; position:absolute; top:0; width:15px; height:15px; pointer-events:none; font-size:20px; color:#000; right:10px;  }
   #sidebar .heading h2.open:after { content:'-'; }
}
/*
*list3
*/
ul.list3 { margin: 0; padding: 0; 0;
border-top: 1px dashed #000; margin: 0 -15px; padding-top: 20px; margin-top: 20px; }
.list3 li { list-style: none; font-size: 14px; color: #000; line-height: 30px; font-family: 'Karla', sans-serif; vertical-align: middle; position: relative; font-weight: 400; padding: 0 15px; }
.list3 li a { color: inherit; }
.list3 li:before { content: '>'; display: inline-block; font-size: 14px; line-height: 30px; color: #000; padding-right: 8px; }
.list3 li:hover:before, .list3 li.active:before, .list3 li:hover a, .list3 li.active a { color: #cc3333; }
/*
*stars-list
*/
ul.stars-list { margin: 0; padding: 0; }
ul.stars-list li { background: url(../images/stars.png); width: 23px; height: 23px; background-position: -28px 0px; display: inline-block; list-style: none; margin-left: -3px; vertical-align: middle; }
ul.stars-list li.active { background-position: 0 0; }
/*
*products-list
*/
ul.products-list { margin: 0; padding: 0; margin-bottom: 15px; }
.products-list li { list-style: none; border: 1px solid #d6d6d6; display: inline-block; padding: 7px 17px; margin-right: 15px; text-align: center; }
/*
*boxes
*/
.box { border-radius: 5px; padding: 7px 10px 5px; margin-bottom: 6px; }
.box h2 { margin-bottom: 5px; }
.box p { margin: 0; }
/*
*box1
*/
.box1 { background: #339933; }
/*
*box2
*/
.box2 { background: #d73c3c; }
/*
*box3
*/
.box3 { background: #d5a400; }
/*
*box4
*/
.box4 { border: 1px solid #cccccc; }
.box4 .heading { background: #d5a401; padding: 7px 12px; position: relative; z-index: 10; }
.box4 .heading:after { content: ''; display: inline-block; background: url(../images/heading-after.png); width: 17px; height: 11px; position: absolute; bottom: -11px; left: 12px; }
.box4 .heading h2 { color: #fff; font-size: 14px; font-weight: 800; font-family: 'Open Sans', sans-serif; margin: 0; }
.box4 .content { background: #fff; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#e0e0e0)); background: -webkit-linear-gradient(#fff, #e0e0e0); background: -moz-linear-gradient(#fff, #e0e0e0); background: -ms-linear-gradient(#fff, #e0e0e0); background: -o-linear-gradient(#fff, #e0e0e0); background: linear-gradient(#fff, #e0e0e0); -pie-background: linear-gradient(#fff, #e0e0e0); behavior: url(/pie/PIE.htc); padding: 0 15px; padding-top: 45px; padding-bottom: 10px; min-height: 310px; position: relative; }
.box4 .content p { font-size: 18px; line-height: 20px; color: #000; font-weight: 400; font-family: 'Karla', sans-serif; }
.box4 .content p.view { text-decoration: underline; font-size: 14px; font-style: italic; color: #000; margin: 0; position: absolute; bottom: 10px; right: 25px; }
.box4 .content p.view a { color: #000; }
.box4 .content.column { padding: 15px 44px 0 44px; overflow:hidden; }
.box4 .content ul { margin: 0; padding: 0; position:absolute; }
.box4 .content li { list-style: none; float: left; }
@media (max-width:991px) {
  .box4 .heading h2 { font-size: 12px; }
  .box4 .content p { font-size:15px; }
}
@media (max-width:767px) {
.box4 { margin-bottom: 15px; }
.box4 .content { padding: 15px; }
.box4 .content.column { padding: 15px; }
}
@media (max-width:640px) {
.box4 .content { padding-top: 20px; }
.box4 .content p { margin-bottom: 10px; }
}
/*
*box5
*/
.box5 { background: #e5e5e5; padding: 30px 25px; position: relative; margin-bottom: 7px; }
.box5 .heading { background: #0066cc; display: inline-block; padding: 6px 8px; position: absolute; top: -20px; left: 0; }
.box5 .heading h2 { font-size: 14px; line-height: 30px; color: #fff; font-weight: 800; font-family: 'Open Sans', sans-serif; }
.box5 .heading:after { content: ''; display: inline-block; background: url(../images/heading1-after.png); width: 22px; height: 42px; position: absolute; top: 0; right: -22px; }
/*
*three-column-layout
*/
.three-column-layout { margin-bottom: 83px; overflow:hidden; }
.three-column-layout .row { margin: 0 -9px; }
.three-column-layout .column { padding: 0 9px; }
@media (max-width:767px) {
.three-column-layout { margin-bottom: 30px; }
}
/*
*awards
*/
.awards { background: url(../images/background1.jpg); width: 100%; background-size: cover; background-position: center top; padding-top: 20px; position: relative; padding-bottom: 20px; margin-bottom: 60px; }
.awards .heading { border-top: 1px dashed #fff; padding-top: 20px; }
.awards h2 { text-align: center; color: #fff; font-size: 24px; line-height: 26px; font-weight: 800; font-family: 'Open Sans', sans-serif; margin-bottom: 30px; }
.awards ul { margin: 0; padding: 0; position: relative; text-align: center; }
.awards li { list-style: none; display: inline-block; width: 110px; height: 110px; margin: 0 20px; }
.awards li:last-child { margin: 0; }
.awards .carousel-inner { padding: 0 30px; }
.awards .arrow-button { color: rgba(255,255,255,0.5); font-size: 46px; position: absolute; top: 50%; margin-top: -20px; left: 0; }
.awards .arrow-button.fa-chevron-right { right: 0; left: auto; }
/*
*creative
*/
.creative { text-align: center; margin-bottom: 90px; }
.creative h3 { font-weight: 800; font-family: 'Open Sans', sans-serif; font-size: 24px; line-height: 26px; color: #0066cc; margin-bottom: 5px; }
.creative h2 { font-weight: 400; font-family: 'Karla', sans-serif; font-size: 30px; line-height: 32px; color: #cc3333; }
.creative h2 span { display: block; font-size: 14px; }
.creative .image { border: 1px solid #dadada; }
.creative .row { margin: 0 -5px; }
.creative .column { padding: 0 5px; }
 @media (max-width:640px) {
.creative { margin-bottom: 30px; }
.creative .image { margin-bottom: 15px; }
}
/*
*ratings
*/
.ratings p { font-size: 14px; line-height: 30px; color: #000; font-family: 'Karla', sans-serif; margin-bottom: 20px; display: inline-block; margin-right: 5px; }
.ratings .stars-list { display: inline-block; }
/*
*features
*/
.features { margin-bottom: 10px; }
/*
*border
*/
.border { border-top: 1px dashed #000; height: 0; margin: 15px 0; }
/*
*main-heading
*/
.main-heading { background: #0066cc; padding: 4px 0; }
.main-heading .column { max-width:1070px; margin:0 auto; padding:0 15px; }
.main-heading h2 { font-size: 24px; font-weight: 800; color: #ffffff; font-family: 'Open Sans', sans-serif; bottom: -3px; position: relative; }
#content .col-md-9 .main-heading { margin-top: -42px;margin-left: -31px; padding-left: 17px; position:relative; }
 @media (max-width:767px) {
.main-heading .column { width: 100%; float: none; text-align: center; }
   #content .col-md-9 .main-heading  { display:none; }
   #main { padding-top:30px; }
}
/*
*products
*/
.products .main-image { border: 1px solid #d6d6d6; padding: 26px 0; text-align: center; margin-bottom: 13px; }
.products .main-image a { display: block; }
.products h2, .products h3, .products h6, .products p { font-family: 'Karla', sans-serif; color: #000; margin: 0; }
.products h2 { font-size: 24px; line-height: 30px; }
.products h3 { font-size: 18px; line-height: 30px; }
.products h6, .products p { font-size: 14px; line-height: 30px; }
.products .price p { font-size: 18px; margin-bottom: 20px; }
.products .price .sale { color: #cc3333; }
/*
*product-review
*/
.product-review { border: 1px solid #5599dd; padding: 20px 15px; margin-bottom: 70px; margin-top: 10px; }
.product-review h3 { color: #0066cc; font-weight: 700; font-family: 'Karla', sans-serif; font-size: 14px; margin-bottom: 10px; }
.product-review .ratings { margin-bottom: 15px; }
 @media (max-width:767px) {
.product-review { margin-bottom: 30px; }
}
/*
*testimonial
*/
.testimonial blockquote { font-size: 14px; line-height: 30px; color: #000; font-weight: 700; font-family: 'Karla', sans-serif; }
.testimonial blockquote cite { display: block; }
/*
*icons
*/
.play-btn { background: url(../images/play-btn.png); width: 91px; height: 41px; display: inline-block; position: absolute; margin-top: -21px; margin-left: -46px; left: 50%; top: 50%; opacity: 0.5; }
.inner-ratings { background: url(../images/stars.png); width: 128px; height: 23px; display: inline-block; margin-left: 10px; vertical-align: middle; }
.left-arrow { display: inline-block; background: url(../images/left-arrow.png); width: 22px; height: 22px; vertical-align: middle; }
.right-arrow { display: inline-block; background: url(../images/right-arrow.png); width: 22px; height: 22px; vertical-align: middle; }
/*
*buttons
*/

.button1 { display: inline-block; background: #cc9900; border-radius: 8px; font-size: 18px; color: #fff; font-weight: 700; font-family: 'Karla', sans-serif; padding: 8px 12px; text-transform: uppercase; }
.button1 i { margin-right: 10px; }
.button1:hover, .button1:focus { color: #fff; }
.button2 { background: #339933; padding: 10px 20px; font-size: 24px; line-height: 24px; text-align: center; display: inline-block; font-weight: 800; font-family: 'Open Sans', sans-serif; border: 0; }
.button { display: inline-block; color: #fff; font-size: 17px; line-height: 19px; font-family: 'Karla', sans-serif; font-weight: 400; border: 0; text-transform: capitalize; }
.submit-button { background: #cc3333; }
.checkout-button { background: #339933; float: right; }
.checkout-button:hover, .checkout-button:focus { color: #fff; }
.replacement-button { display: inline-block; background: #cc9900; color: #fff; font-weight: 800; font-family: 'Open Sans', sans-serif; width: 100%; text-align: center; font-size: 14px; vertical-align: middle; padding: 5px 10px; }
.replacement-button .icon { margin-right: 10px; }
.replacement-button:hover, .replacement-button:focus { color: #fff; }
.entry { border: 1px solid #d6d6d6; padding: 5px; margin-bottom: 20px; margin-top: -20px; position: relative; }
#content .browse-products { margin-bottom:50px; }
.entry h6 { font-size: 14px; color: #0066cc; margin-bottom: 15px; font-weight: normal; }
.entry p { margin-bottom: 20px; line-height: 1.2; }
.entry .heading .inner-heading { background: #cc9900; display: inline-block; padding: 3px 28px 1px; margin-bottom: 15px; position: relative; }
.entry .heading h2 { font-size: 18px; line-height: 30px; color: #fff; font-weight: 800; font-family: 'Open Sans', sans-serif; }
.entry .heading .inner-heading:after { content: ''; display: inline-block; background: url(../images/heading-right-bg.jpg) no-repeat top right; width: 22px; height: 42px; position: absolute; top: 0; right: -18px; background-size: 100% 100%; }
.entry .button1 { float: right; border-radius: 0; border: 1px solid #d6d6d6; margin-bottom: 20px; }
.box6 { background: #e7ce85; padding: 20px 20px 5px; border-radius: 6px; margin-bottom: 20px; }
.box6 p { margin-bottom: 25px; font-size: 18px; }
.support h3 { font-size: 25px; color: #0066cc; font-weight: normal; margin-bottom: 25px; }
.support h3 span { color: #000000; }
.support h6 { font-size: 14px; color: #0066cc; margin-bottom: 15px; font-weight: 800; }
.products .list { padding-left: 0; }
.products .list li { list-style: none; float: left; width: 25%; padding-right: 15px; margin-bottom: 15px; }
.products .list li figure { min-height:220px; padding: 10px; border: 1px solid #d6d6d6; background-size: contain; background-position: center center; background-repeat: no-repeat; position:relative; }
.products .list li p { margin-bottom: 10px; }
.products .list li p span { display: block; }
.products .list li p .button1 { bottom:10px; width:90%; border-radius: 0; border: 1px solid #dab444; text-align: center; position:absolute; }
 @media (max-width:992px) {
.products .list li { width: 33.33%; }
}
@media (max-width:767px) {
.products .list li { width: 50%; }
.products .list li figure { height:220px; background-size:cover; }  
}
@media (max-width:640px) {
.products .list li { width: 100%; float: none; padding-right: 0px !important; }  
.products .list li p .button1 { width:100%; }  
}
.form { background: #e7e7e7; padding: 20px; border-radius: 6px; margin-bottom: -50px; position:relative; z-index:100; }
.form ul { padding: 0; margin: 0 0 20px; }
.form li { list-style: none; clear: both; margin-bottom: 15px; max-width: 90%; color: #000000; font-size: 14px; }
.form li.half { width: 50%; float: left; clear: right; }
.form li .textbox { padding: 1px 10px; border: 1px solid #cccccc; height: 28px; width: 80%; font-size: 13px; }
.form li .textbox.error { border:1px solid red; outline:0; }
.form li label { display: block; color: #000000; font-size: 14px; line-height: 1.2; margin-bottom: 10px; }
.form li label.error { display:none !important; }
.form li select { width: 80%; font-size: 14px; box-shadow: none; -webkit-appearance: none; height: 28px; border-radius: 0 5px 5px 0; }
.form li .selectbox:after { background: url(../images/select-arrow.jpg) no-repeat top left; height: 28px; width: 26px; top: -3px; right: 0; }
.form li textarea { padding: 10px; border: 1px solid #cccccc; height: 25px; width: 100%; font-size: 13px; height: 150px; resize: none; }
.form li .submit { margin-bottom: 20px; float: right; background: #999999; width: 100px; text-align: center; color: #fff; font-size: 14px; text-transform: uppercase; border: 0; height: 29px; }
.page-register .form li .submit, .replacement-form li .submit { margin-top: -43px; }
.page-register .main-heading .column { width: 88.5%; }
 @media (max-width:1170px) {
.page-register .main-heading .column { width: 100%; padding-left: 15px; }
}
@media (max-width:640px) {
.form ul { margin-bottom: 0; }
.form li.half { width: 1000%; float: none; }
.form li, .form li .textbox, .form li select { width: 100%; max-width: 100%; }
.page-register .form li .submit, .replacement-form li .submit { margin-top: 0px; }
}

.woocommerce div.product form.cart .button { float:right; font-weight:normal; }
.woocommerce div.product form.cart .left { background:#cc3333 !important; }